OnACTIVATE=function(bActive,bClickActive){
	if(bClickActive) static_shadow_active.ShowCtrl(bActive);
	else static_shadow_active.Show(bActive);
}
OnInitSkin=function(){
	static_shadow_active.Show(IsActivate());
}